<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and drag the words on the right to complete the sentences.</b>]]></rubric>
<audio>data/content/section_4/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[They ran through the  [forest]  with their rifles and some food.]]></sentence>
<sentence><![CDATA[The ape-men threw the Indian over the  [cliff].]]></sentence>
<sentence><![CDATA[Lord John shot the  [chief]  of the ape-men.]]></sentence>
<sentence><![CDATA[I saw the Indian's body on the  [ground].]]></sentence>
<sentence><![CDATA[Lots of Indians were coming across the  [lake]  to meet us.]]></sentence>
<sentence><![CDATA[Maretas gave me something and pointed to the  [caves].]]></sentence>
<sentence><![CDATA[They saw a black hole in one of the  [walls].]]></sentence>
<sentence><![CDATA[They got to the end of the  [tunnel], and then climbed down the cliffs.]]></sentence>

</questions></exercise>